Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 360)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 361)
@@ -203,7 +203,7 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
-				<string>E17CAAE90CF8204600018B34</string>
+				<string>E17563EE0CF91CBE00FC5057</string>
 				<key>PBXProjectModuleLabel</key>
-				<string>NJRDateFormatter.m</string>
+				<string>VERSION - SCM</string>
 				<key>PBXSplitModuleInNavigatorKey</key>
 				<dict>
@@ -211,14 +211,14 @@
 					<dict>
 						<key>PBXProjectModuleGUID</key>
-						<string>E17CAAEA0CF8204600018B34</string>
+						<string>E17563EF0CF91CBE00FC5057</string>
 						<key>PBXProjectModuleLabel</key>
-						<string>NJRDateFormatter.m</string>
+						<string>VERSION - SCM</string>
 						<key>_historyCapacity</key>
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E17CAAEC0CF8204600018B34</string>
+						<string>E17563F10CF91CBE00FC5057</string>
 						<key>history</key>
 						<array>
-							<string>E17CAAEB0CF8204600018B34</string>
+							<string>E17563F00CF91CBE00FC5057</string>
 						</array>
 					</dict>
@@ -232,9 +232,9 @@
 			<dict>
 				<key>Frame</key>
-				<string>{{0, -1}, {872, 915}}</string>
+				<string>{{0, -1}, {795, 904}}</string>
 				<key>PBXModuleWindowStatusBarHidden2</key>
 				<true/>
 				<key>RubberWindowFrame</key>
-				<string>90 149 872 935 0 0 1920 1178 </string>
+				<string>1196 -55 795 924 0 0 1920 1178 </string>
 			</dict>
 		</dict>
@@ -302,7 +302,18 @@
 										<string>29B97314FDCFA39411CA2CEA</string>
 										<string>080E96DDFE201D6D7F000001</string>
+										<string>F560E311035787D501A4E466</string>
+										<string>F560E313035787ED01A4E466</string>
+										<string>29B97317FDCFA39411CA2CEA</string>
+										<string>E19DCBE503BE516000B934BF</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
-									<array/>
+									<array>
+										<array>
+											<integer>13</integer>
+											<integer>4</integer>
+											<integer>1</integer>
+											<integer>0</integer>
+										</array>
+									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
 									<string>{{0, 0}, {334, 441}}</string>
@@ -325,5 +336,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1569 651 351 527 0 0 1920 1178 </string>
+								<string>1570 651 351 527 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -360,5 +371,4 @@
 									<array>
 										<string>1C37FBAC04509CD000000102</string>
-										<string>E17CA7C90CF7D58000018B34</string>
 										<string>1C37FAAC04509CD000000102</string>
 									</array>
@@ -366,6 +376,5 @@
 									<array>
 										<array>
-											<integer>8</integer>
-											<integer>7</integer>
+											<integer>0</integer>
 										</array>
 									</array>
@@ -467,6 +476,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E17CA63F0CF6950E00018B34</string>
-				<string>E17CA6400CF6950E00018B34</string>
+				<string>E175636A0CF917AE00FC5057</string>
+				<string>E175636B0CF917AE00FC5057</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -501,20 +510,14 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>E17CA8F10CF7E6E200018B34</string>
-		<string>E17CA7DA0CF7D78900018B34</string>
-		<string>1C530D60069F1CE1000CFCEE</string>
+		<string>1C530D5B069F1CE1000CFCEE</string>
+		<string>1C530D54069F1CE1000CFCEE</string>
+		<string>1C530D52069F1CE1000CFCEE</string>
 		<string>1C530D57069F1CE1000CFCEE</string>
-		<string>E17CA6580CF6979B00018B34</string>
-		<string>E17CA6590CF6979B00018B34</string>
-		<string>E17CA65A0CF6979B00018B34</string>
-		<string>1C530D54069F1CE1000CFCEE</string>
-		<string>1C530D5B069F1CE1000CFCEE</string>
-		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>E17CAAE90CF8204600018B34</string>
+		<string>E17563EE0CF91CBE00FC5057</string>
+		<string>E1B123120CF664D6004975AA</string>
 		<string>/Users/nicholas/Documents/Development/Pester/Source/Pester.xcodeproj</string>
-		<string>E1B123120CF664D6004975AA</string>
 	</array>
 	<key>WindowString</key>
-	<string>1569 651 351 527 0 0 1920 1178 </string>
+	<string>1570 651 351 527 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -674,5 +677,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>NJRDateFormatter.m</string>
+								<string></string>
 								<key>StatusBarVisibility</key>
 								<true/>
@@ -683,5 +686,5 @@
 								<string>{{0, 0}, {930, 253}}</string>
 								<key>RubberWindowFrame</key>
-								<string>917 127 930 535 0 0 1920 1178 </string>
+								<string>1122 632 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -691,6 +694,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -709,5 +710,5 @@
 								<string>{{0, 258}, {930, 236}}</string>
 								<key>RubberWindowFrame</key>
-								<string>917 127 930 535 0 0 1920 1178 </string>
+								<string>1122 632 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -732,5 +733,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E17CA6410CF6950E00018B34</string>
+				<string>E17563F30CF91CBE00FC5057</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -739,5 +740,5 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>917 127 930 535 0 0 1920 1178 </string>
+			<string>1122 632 930 535 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
@@ -774,6 +775,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {445, 352}}</string>
-											<string>{{445, 0}, {536, 352}}</string>
+											<string>{{0, 0}, {445, 380}}</string>
+											<string>{{445, 0}, {536, 380}}</string>
 										</array>
 									</dict>
@@ -790,6 +791,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {981, 352}}</string>
-											<string>{{0, 352}, {981, 366}}</string>
+											<string>{{0, 0}, {981, 380}}</string>
+											<string>{{0, 380}, {981, 338}}</string>
 										</array>
 									</dict>
@@ -824,5 +825,5 @@
 									</array>
 									<key>Frame</key>
-									<string>{{445, 0}, {536, 352}}</string>
+									<string>{{445, 0}, {536, 380}}</string>
 									<key>RubberWindowFrame</key>
 									<string>491 171 981 759 0 0 1920 1178 </string>
@@ -852,11 +853,11 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E17CA6510CF6979B00018B34</string>
+				<string>E17563F40CF91CBE00FC5057</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E17CA6520CF6979B00018B34</string>
-				<string>E17CA6530CF6979B00018B34</string>
-				<string>E17CA6540CF6979B00018B34</string>
-				<string>E17CA6550CF6979B00018B34</string>
-				<string>E17CA6560CF6979B00018B34</string>
+				<string>E17563F50CF91CBE00FC5057</string>
+				<string>E17563F60CF91CBE00FC5057</string>
+				<string>E17563F70CF91CBE00FC5057</string>
+				<string>E17563F80CF91CBE00FC5057</string>
+				<string>E17563F90CF91CBE00FC5057</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -890,5 +891,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>PSAlarmAlertController.m</string>
+										<string></string>
 										<key>StatusBarVisibility</key>
 										<true/>
@@ -948,6 +949,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E17CA6810CF76B1A00018B34</string>
-				<string>E17CA6820CF76B1A00018B34</string>
+				<string>E17563E30CF91B2B00FC5057</string>
+				<string>E17563E40CF91B2B00FC5057</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -977,6 +978,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -991,5 +990,5 @@
 								<string>{{0, 0}, {915, 284}}</string>
 								<key>RubberWindowFrame</key>
-								<string>983 100 915 325 0 0 1920 1178 </string>
+								<string>446 137 915 325 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1014,5 +1013,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E17CA6570CF6979B00018B34</string>
+				<string>E17563FA0CF91CBE00FC5057</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -1020,5 +1019,5 @@
 			<string>xcode.toolbar.config.consoleV3</string>
 			<key>WindowString</key>
-			<string>983 100 915 325 0 0 1920 1178 </string>
+			<string>446 137 915 325 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D5B069F1CE1000CFCEE</string>
@@ -1087,5 +1086,5 @@
 								<string>{{0, 0}, {545, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>754 432 545 283 0 0 1920 1178 </string>
+								<string>935 571 545 283 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1100,5 +1099,5 @@
 							<dict>
 								<key>PBXCVSModuleFilterTypeKey</key>
-								<integer>1031</integer>
+								<integer>1032</integer>
 								<key>PBXCVSModuleTreeModuleColumnData</key>
 								<dict>
@@ -1132,5 +1131,5 @@
 								<string>{{0, 5}, {545, 237}}</string>
 								<key>RubberWindowFrame</key>
-								<string>754 432 545 283 0 0 1920 1178 </string>
+								<string>935 571 545 283 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1155,5 +1154,5 @@
 			<array>
 				<string>E1B123120CF664D6004975AA</string>
-				<string>E17CA63B0CF694D400018B34</string>
+				<string>E175636C0CF917AE00FC5057</string>
 				<string>1C78EAB2065D492600B07095</string>
 				<string>1CD052920623707200166675</string>
@@ -1162,5 +1161,5 @@
 			<string>xcode.toolbar.config.scm</string>
 			<key>WindowString</key>
-			<string>754 432 545 283 0 0 1920 1178 </string>
+			<string>935 571 545 283 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>E1B123120CF664D6004975AA</string>
